{{!
    This file is part of Moodle - http://moodle.org/

    Moodle is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    Moodle is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with Moodle.  If not, see <http://www.gnu.org/licenses/>.
}}
<div class="message-text-container">
    <textarea data-region="send-message-txt"
        rows="1"
        data-auto-rows
        data-max-rows="5"
        role="textbox"
        aria-label="{{#str}} writeamessage, message {{/str}}"
        placeholder="{{#str}} writeamessage, message {{/str}}"></textarea>
</div>
<div class="send-button-container">
    <button class="btn btn-link pull-right" data-action="send-message">{{#str}}send, message{{/str}}</button>
</div>
